import request from '@/utils/request'
//项目总览上表
export function projectPhaseDistribution(query) {
    return request({
        url: '/bigData/projectPhaseDistribution',
        method: 'get',
        params: query
    })
}

//项目总览下表
export function projectBuildInfoStack(query) {
    return request({
        url: '/bigData/projectBuildInfoStack',
        method: 'get',
        params: query
    })
}

//项目总览2下
export function projectStatusCategoryStat(query) {
    return request({
        url: '/bigData/projectStatusCategoryStat',
        method: 'get',
        params: query
    })
}


